# TMR_SR_FrequencyStatusReport Struct Reference

`#include <tmr_serial_reader.h>`

List of all members.

## Public Attributes

uint32_t | freq

## Detailed Description

Object of this contains frequency status report

## Member Data Documentation

uint32_t TMR_SR_FrequencyStatusReport::freq

RF carrier frequency

The documentation for this struct was generated from the following file:

- tmr_serial_reader.h